table {
  width: 100%;
}
mat-card {
  margin: 50px auto;
  max-width: 80vw;
  min-width: 500px;
}
.heading {
  margin-top: 0px;
  font-size: 18px;
  font-weight: 400;
}


.rightAlignedButton {
  float: right;
}

